@font-face {
font-family: 'PFDinDisplayPro-Reg';
	src: url('/fonts/PFDinDisplayPro-Reg.eot');
	src: local('PFDinDisplayPro-Reg'),
       	url('/fonts/PFDinDisplayPro-Reg.eot?#iefix') format('embedded-opentype'),
		url('/fonts/PFDinDisplayPro-Reg.woff') format('woff'),
		url('/fonts/PFDinDisplayPro-Reg.svg#PFDinDisplayPro-Reg') format('svg'),
       	url('/fonts/PFDinDisplayPro-Reg.ttf') format('truetype'),
		url('/fonts/PFDinDisplayPro-Reg.otf') format('opentype');
}
@font-face {
font-family: 'PFDinDisplayPro-Italic';
	src: url('/fonts/PFDinDisplayPro-Italic.eot');
	src: local('PFDinDisplayPro-Italic'),
       	url('/fonts/PFDinDisplayPro-Italic.eot?#iefix') format('embedded-opentype'),
		url('/fonts/PFDinDisplayPro-Italic.woff') format('woff'),
		url('/fonts/PFDinDisplayPro-Italic.svg#PFDinDisplayPro-Italic') format('svg'),
       	url('/fonts/PFDinDisplayPro-Italic.ttf') format('truetype'),
		url('/fonts/PFDinDisplayPro-Italic.otf') format('opentype');
}
@font-face {
font-family: 'PFDinDisplayPro-Med';
	src: url('/fonts/PFDinDisplayPro-Med.eot');
	src: local('PFDinDisplayPro-Med'),
       	url('/fonts/PFDinDisplayPro-Med.eot?#iefix') format('embedded-opentype'),
		url('/fonts/PFDinDisplayPro-Med.woff') format('woff'),
		url('/fonts/PFDinDisplayPro-Med.svg#PFDinDisplayPro-Med') format('svg'),
       	url('/fonts/PFDinDisplayPro-Med.ttf') format('truetype'),
		url('/fonts/PFDinDisplayPro-Med.otf') format('opentype');
}
@font-face {
font-family: 'PFDinDisplayPro-MedItal';
	src: url('/fonts/PFDinDisplayPro-MedItal.eot');
	src: local('PFDinDisplayPro-MedItal'),
       	url('/fonts/PFDinDisplayPro-MedItal.eot?#iefix') format('embedded-opentype'),
		url('/fonts/PFDinDisplayPro-MedItal.woff') format('woff'),
		url('/fonts/PFDinDisplayPro-MedItal.svg#PFDinDisplayPro-MedItal') format('svg'),
       	url('/fonts/PFDinDisplayPro-MedItal.ttf') format('truetype'),
		url('/fonts/PFDinDisplayPro-MedItal.otf') format('opentype');
}
@font-face {
font-family: 'PFDinDisplayPro-Bold';
	src: url('/fonts/PFDinDisplayPro-Bold.eot');
	src: local('PFDinDisplayPro-Bold'),
       	url('/fonts/PFDinDisplayPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('/fonts/PFDinDisplayPro-Bold.woff') format('woff'),
		url('/fonts/PFDinDisplayPro-Bold.svg#PFDinDisplayPro-Bold') format('svg'),
       	url('/fonts/PFDinDisplayPro-Bold.ttf') format('truetype'),
		url('/fonts/PFDinDisplayPro-Bold.otf') format('opentype');
}
/***************/
*{
	margin: 0px;
	padding: 0px;
	outline: none;
}
img{
	border: none;
}
textarea{
	resize: none;
}
html, body{
	width: 100%;
	height: 100%;
	min-width: 980px;
}
body{
	background: #e6e9ed url(/img/bg.jpg) center top fixed;
	font: 14px Arial, Helvetica, sans-seroif;
	color: #474747;
}
a{
	color: #0079bf;
}
a:hover{
	text-decoration:none;
}
a:hover span{
        border: none !important;
}
table { 
 	border-spacing:0;
 	border-collapse:collapse;
}
table td{
	padding: 0;
	vertical-align:top;
}
.top_menu{
	margin: 0 auto;
	width: 980px;
}
.top{
	z-index: 10;
	top: 0px;
	height: 64px;
	background-color: #35383a;
	padding-top: 22px;
	position: fixed;
	width: 100%;
	min-width: 980px;
}
.top_pages{
	position: absolute;
	left: 0px;
	width: 100%;
	height: 64px;
	background-color: #35383a;
	padding-top: 22px;
	min-width: 980px;
}
.wrapper{
}
.menu{
	width: 100%;
}
.menu td{
	padding-bottom: 7px;
}
.menu a{
	color: #d8d8d8;
	font: 15px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
}
.contacts_wrapper a{
	color: #d8d8d8;
	font: 15px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
}
.contacts_wrapper .phone{
	color: #ccc;
	height: 35px;
	margin-top: -9px;
	font: 19px 'PFDinDisplayPro-Italic', Arial, Helvetica, sans-serif;
}
.contacts_wrapper .phone{
	color: #ccc;
	font: 19px 'PFDinDisplayPro-Italic', Arial, Helvetica, sans-serif;
}
.contacts_wrapper .phone .big{
	color: #f9f9f9;
	font: 29px 'PFDinDisplayPro-MedItal', Arial, Helvetica, sans-serif;
}
.contacts_wrapper{
	text-align:right;
}
.logo_wrapper{
	width: 290px;
}
.main_page{
	border-bottom: 1px inset #35383a;
}
.prebody{
	height: 401px;
	background: #010306 url(/img/bg_slider.jpg) center center no-repeat;
	padding-top: 38px;
}
.links{
	margin: 0 auto;
	width: 980px;
}
.links a{
	font: 24px 'PFDinDisplayPro-Med', Arial, Helvetica, sans-serif;
	color: white;
}
.link_name{
	margin-top: 30px;
}
.links_img{
	margin: 0 auto;
}
.link_price{
	color: white;
	text-align:right;
	font: 24px 'PFDinDisplayPro-Med', Arial, Helvetica, sans-serif;
	padding-right: 28px;
}
.link_price .price_big{
	font-size: 36px;
}
.body_light{
	background-color: #f0f0f0;
	height: 112px;
	padding-top: 50px;
}
.links_desc{
	font: 14px 'PFDinDisplayPro-Med', Arial, Helvetica, sans-serif;
	width: 980px;
	margin: 0 auto;
	color: #474747;
}
.body_grey{
	height: 386px;
	background-color: #d8d8d8;
}
.body_grey_inner{
	width: 980px;
	margin: 0 auto;
}
.body_grey_table{
	font: 18px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
	width: 980px;
	color: #474747;
}
.body_grey_table td{
	padding-top: 12px;
	padding-bottom: 12px;
}
.body_grey_table .img_wrapper{
	float: left;
	width: 56px;
	height: 36px;
}
.header1{
	font: 31px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
	color: #666666;
	padding-top: 31px;
	margin-bottom: 32px;
}
.wrapper{
	margin-top: 86px;
}
.fader_top{
	height: 14px;
	width: 100%;
	position: absolute;
	min-width: 980px;
	margin-top: -1px;
	background:url(/img/fader_top.png) center center repeat-x;
}
#contacts{
	border-top: 2px inset #4E4E4E;
	height: 918px;
	background-color: #f0f0f0;
}
.contacts_bottom_wrapper{
	width: 980px;
	margin: 0 auto;
}
.contacts_bottom_wrapper .like_h1{
	font: 60px 'PFDinDisplayPro-Med', Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	text-transform:uppercase;
	margin-top: 40px;
	margin-bottom: 38px;
}

.like_h2{
	font: 30px 'PFDinDisplayPro-Med', Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	text-transform:uppercase;
	margin-top: 20px;
	margin-bottom: 19px;
}

.footer_wrapper{
	z-index: 99;
	position: fixed;
	bottom: -86px;
	width: 100%;
	min-width: 980px;
	height: 86px;
	background-color: #d8d8d8;
}
.footer_wrapper_pages{
	position: absolute;
	left: 0px;
	width: 100%;
	min-width: 980px;
	height: 86px;
	background-color: #d8d8d8;
}
.footer_table{
	width: 980px;
}
.fillin_bottom{
	font: 20px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
	color: #5b5b5b;
}
.footer{
	width: 980px;
	margin: 0 auto;
}
.star-required{
	color: #0079bf;
}
.bottom_form_table_table{
	font-size: 13px;
	color: #4e4e4e;
	width: 100%;
}
.bottom_form_table_table input[type=text], input.file{
	width: 315px;
	height: 26px;
	padding: 0px 6px;
	background: none;
	border: 1px solid #b4b4b4;
}
input.file{
	margin-right: 10px;
}
.bottom_form_table_table textarea{
	width: 315px;
	height: 126px;
	padding: 0px 6px;
	background: none;
	border: 1px solid #b4b4b4;	
}
.radio_item{
	float: left;
	line-height: 13px;
	font: 14px Arial, Arial, Helvetica, sans-serif;
	color: #4e4e4e;
	width: 150px;
	white-space:nowrap;
	height: 16px;
	font-style:italic;
}
.radio_item:last-child{
	width: 190px;
}
.radio_item div{
	margin-right: 6px;
}
.brief_text{
	font-style: italic;
	font-size: 13px;
}
.required_text{
	font-style:italic;
	clear:both;
}
.snd_btn{
	width: 152px;
	height: 43px;
	cursor: pointer;
	float: right;
	border: none;
	font-size: 0px;
	background:url(/img/send_btn.png) center -86px no-repeat;
}
.order_btn{
	width: 134px;
	height: 43px;
	cursor: pointer;
	border: none;
	font-size: 0px;
	background:url(/img/order_btn.png) center -86px no-repeat;
}
.order_btn:hover{
	background:url(/img/order_btn.png) center -43px no-repeat;
}
.snd_btn:hover{
	background:url(/img/send_btn.png) center -43px no-repeat;
}
.order_btn:active{
	background:url(/img/order_btn.png) center 0px no-repeat;
}
.snd_btn:active{
	background:url(/img/send_btn.png) center 0px no-repeat;
}
.fillin_bottom{
	margin-bottom: 32px;
}
.field_name{
	margin-top: 6px;
}
.bottom_form_table_table input[type=text], .bottom_form_table_table textarea{
	margin-bottom: 24px;
}
input.file{
	margin-bottom: 10px;
}
.site_type{
	margin-top: 8px;
	margin-bottom: 14px;
}
.brief_text{
	line-height: 17px;
	margin-bottom: 30px;
}
.bottom_form_table_table input[type=submit]{
	margin-bottom: 60px;
}
.required_text{
	margin-top: 84px;
}
.footer{
	padding-top: 16px;
	line-height: 18px;
}
.footer_table img{
	margin-top: 3px;
	margin-right: 24px;
}
.product_desc{
	width: 980px;
	margin: 0 auto;
}
.product_image{
	margin-left: -60px;
	position: absolute;
}
.product_order{
	width: 100%;
}
#production{
}
ul{
padding-left: 24px;
}
li{
padding-top:2px;
padding-bottom:2px;
}
h1, .like_h1{
	font: 60px 'PFDinDisplayPro-Med', Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	font-weight: normal;
	text-transform:uppercase;
	margin-top: 40px;
	margin-bottom: 38px;
}
h1.project_name{
font-family: 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
text-transform:none;
font-size: 34px;
margin-top: 18px;
margin-bottom: 18px;
}
#production h1, #production .h1{
	font: 59px 'PFDinDisplayPro-Med', Arial, Helvetica, sans-serif;
	color: white;
	white-space:nowrap;
	margin-bottom: 20px;
	text-transform:uppercase;
}
h2, .header2{
font: 20px 'PFDinDisplayPro-Med', Arial, Helvetica, sans-serif;
margin-top: 34px;
margin-bottom: 32px;
color: #5b5b5b;
}
#production .frame{
}
#production .frame_top{
	background:url(/img/product_frame.png) center top no-repeat;
	width: 492px;
	height: 18px;
	padding: 0px 30px;
	font-size: 14px;
	font-style: italic;
	color: white;
	line-height: 21px;
}
#production .frame_bottom{
	background:url(/img/product_frame.png) center bottom no-repeat;
	width: 492px;
	height: 18px;
	padding: 0px 30px;
	font-size: 14px;
	font-style: italic;
	color: white;
	line-height: 21px;
}
#production .frame_mid{
	width: 492px;
	padding: 0px 30px;
	background:url(/img/frame_mid.png) center center repeat-y;
	font-size: 14px;
	font-style: italic;
	color: white;
	line-height: 21px;
}
.product_order .link_price{
	text-align: left;
	white-space:nowrap;
}
.left_column_pd{
	margin-right: 83px;
}
.projects_header{
	font: 30px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;	
	color: white;
	margin-top: 30px;
	margin-bottom: 18px;
}
.projects_inner{
	font-size: 14px;
	line-height: 21px;
}
.projects_inner a{
	color: #a2e1ff;
}
.projects_inner a:hover{
	color: #cbeefe;
	text-decoration:underline;
}
.site_desc{
	color: white;
	padding-left: 30px;
}
.site_desc a{
	color: #a2e1ff;
}
.site_desc a:hover{
	color: #cbeefe;
	text-decoration:underline;
}
.site_desc h3{
	font: 30px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;	
	margin-top: 24px;
	margin-bottom: 22px;
}
.site_desc .advantage{
	font: 20px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;	
	margin-top: 22px;
	margin-bottom:8px;
}
.site_desc .adv_text{
	font-size: 13px;
	line-height: 18px;
}
.footer_products{
	z-index: 100;
	position: fixed;
	bottom: -169px;
	width: 100%;
	height: 169px;
	min-width: 980px;
	background:url(/img/bottom_products.png) bottom center repeat-x;
}

/**************navFooter***************/
#navFooter{ 
list-style: none;
width:360px; 
height:170px; /*max height depend of max size icon (mouseOver) and size of navActive Background. Here no activeNav => ex: 128px+0px = 128px */
margin:0 auto;
/*background-image:none;
background-repeat:repeat-x;
background-position:0 bottom;*/
}


#navFooter li{
*float:left; /*IE 7 Hack with Float + Margin-Top */

}

#navFooter span.tips{ display:block; margin: 0 auto; font-size: 14px; margin-top: -33px; font-weight: bold; color:white; text-decoration:none;  }

#navFooter li.navActive a{ background-repeat:no-repeat; background-position:center bottom; }
#navFooter li a{
	overflow: hidden;
	white-space:nowrap;
	text-align: center;
position:relative;
display:block;
float:left;
 width:120px; /* size of the icon when mouse is out */
 height:120px; /* size of the icon when mouse is out */
 /*margin-top:32px; *//*result of (iconSize_Over - iconSize_Out) => ex : 128px - 64px = 64px*/
/*margin:32px 0 0 0;*/
margin-top: 70px;
text-decoration:none;
background-repeat: no-repeat; background-position: center bottom;
}
#navFooter li a img{ width:100%; }
.flag{
	background:url(/img/pixel_site.png) center center no-repeat;
	width: 214px;
	height: 61px;
	position: fixed;
	z-index: 100;
	right: -180px;
	top: 204px;
}
.flag_click{
	cursor: pointer;
	background:url(/img/transparent.png) center center no-repeat;
	float: left;
	width: 34px;
	height: 61px;
}
.flag_text{
margin-left: 50px;
font-size: 13px;
padding-top: 11px;
line-height: 17px;
}
.flag_text a{
	color: white;
}
.page_wrapper{
	margin: 0 auto;
}
.content_wrapper{
	margin: 0 auto;
	width: 980px;
	line-height: 21px;
}
.portfolio_item{
border: 1px solid #d7d7d7;
width: 220px;
height: 170px;
position: relative;
background-color: white;
float: left;
margin-right: 30px;
margin-bottom: 40px;
text-align: center;
}
.portfolio_item_fader{
margin: 0 24px;
color: white;
}
.portfolio_item_fader a{
font: 16px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
color: white;
}
.portfolio_item>table{
visibility: hidden;
}
.portfolio_item:hover>table{
visibility: visible;
}
.portfolio_item_type{
color: #d9d9d9;
font: 13px Arial, Helvetica, sans-serif;;
}
.filter_portfolio{

}
.filter_portfolio_item{
float: left;
padding: 0 20px; 
height: 35px;
font: 16px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
line-height: 18px;
}
.filter_portfolio_item a{
text-decoration: none;
line-height: 35px;
border-bottom: 1px dashed #0079BF;
}
.filter_portfolio_item a:hover{
border-bottom: none;
}
.filter_portfolio .active{
background-color: white;
position: relative;
border-bottom: none;
}
.filter_portfolio .active a{
border-bottom: none;
}
.filter_portfolio .active .lt_portfolio{
width: 3px;
height: 3px;
position: absolute;
top: 0px;
left: 0px;
background: url(/img/lt_portfolio.png) center center no-repeat;
}
.filter_portfolio .active .rt_portfolio{
width: 3px;
height: 3px;
position: absolute;
top: 0px;
right: 0px;
background: url(/img/rt_portfolio.png) center center no-repeat;
}
.light_block .lb_portfolio{
width: 3px;
height: 3px;
position: absolute;
bottom: 0px;
left: 0px;
background: url(/img/lb_portfolio.png) center center no-repeat;
}
.light_block .rb_portfolio{
width: 3px;
height: 3px;
position: absolute;
bottom: 0px;
right: 0px;
background: url(/img/rb_portfolio.png) center center no-repeat;
}
.light_block .rt_portfolio{
width: 3px;
height: 3px;
position: absolute;
top: 0px;
right: 0px;
background: url(/img/rt_portfolio.png) center center no-repeat;
}
.light_block{
background-color: white;
padding: 20px;
position: relative;
}
.portfolio_sections_element{
float: left;
width: 235px;
line-height: 24px;
}
.portfolio_sections_element a{
text-decoration: none;
color: #4e4e4e;
border-bottom: 1px dotted #4e4e4e;
}
.portfolio_sections_element a:hover{
border-bottom: none;
}
#sections, #type, .light_block{
display: none;
}

/********************** Page Nav ***********************/
.nav{margin: 0 auto;}
.nav td {width:20px; height: 20px; line-height: 20px; padding: 0px 12px 0px 0px !important;
font-size: 12px; background: url('/img/page_nav_bkg.png'); color: #fff;}
.nav td a {color: #fff; text-decoration: none;}
.nav td.current-page {background: url('/img/current_page_bkg.png') no-repeat;}
.nav td.show-all {width: 30px; background: url('/img/all_bkg.png') no-repeat;}
.nav td.page {width: 60px; background: url('/img/page_bkg.png') no-repeat;}
/******************************************************/

.portfolio_sections_element .active{
color: #0079BF;
border: none;
}
.next_portfolio{
position: absolute;
display: block;
top: 50%;
right: -12px;
margin-top: -64px;
width: 44px;
height: 44px;
background: url(/img/next_portfolio.png) center center no-repeat;
}
.prev_portfolio{
position: absolute;
display: block;
top: 50%;
left: -12px;
margin-top: -64px;
width: 44px;
height: 44px;
background: url(/img/prev_portfolio.png) center center no-repeat;
}
.next_portfolio:hover{
background: url(/img/next_portfolio_active.png) center center no-repeat;
}
.prev_portfolio:hover{
background: url(/img/prev_portfolio_active.png) center center no-repeat;
}
.content_wrapper p{
margin-top: 24px;
}
div.frame1{
margin-top: 30px;
font-style: italic;
line-height: 21px;
width: 566px !important;
background: url(/img/frame_div.png) left center no-repeat;
padding: 20px 22px;
white-space: nowrap;
}
.right_btn, .left_btn{
margin-top: 34px;
cursor: pointer;
margin-bottom: 26px;
}
#mycarousel img{
border: 1px solid #d7d7d7;
}
.px_scrnav a{
width: 179px;
height: 43px;
display: block;
margin: 0 auto;
font-size: 0px;
background: url(/img/next.png) center -86px no-repeat;
}
.px_scrnav a:hover{
background: url(/img/next.png) center -43px no-repeat;
}
.px_scrnav a:active{
background: url(/img/next.png) center 0px no-repeat;
}
.nav_line{
margin-bottom: 12px;
padding-bottom: 4px;
font: 14px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
color: #BDBDBD;
border-bottom: 1px solid #BDBDBD;
}
.nav_num{
width: 36px;
background: url(/img/pixelpixel.png);
padding-left: 10px;
}
.nav_num_wrapper{
display: none;
width: 36px;
position:fixed;
top: 50%;
left: 0px;
margin-top: 100px;
}
.nav_num_top{
height: 5px;
background: url(/img/top_nav.png) -25px top no-repeat;
}
.nav_num_bottom{
height: 5px;
background: url(/img/bottom_nav.png) -25px bottom no-repeat;
}
.nav_num{
background: url(/img/mid_nav.png) -26px repeat-y;
}
.nav_num a{
line-height: 22px;
color: #777777;
}
.nav_num div{
padding-top: 2px;
padding-bottom: 2px;
font: 14px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
padding-left: 20px;
background: url(/img/nav_point.png) left center no-repeat;
}
.block_header{
white-space: nowrap;
font: 20px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
color: #5b5b5b;
padding-left: 45px;
height: 35px;
line-height: 35px;
background-position: left center;
background-repeat: no-repeat;
margin-bottom: 24px;
}
.padded_top td{
padding-top: 44px;
}
.upp{
font: 20px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
line-height: 18px;
margin-bottom: 6px;
}
.cat_desc{
color: #a3bac6;
font-size: 13px;
line-height: 20px;
margin-bottom: 36px;
margin-top: 6px;

}
.order_btn_wrapper{
width: 134px;
display: block;
margin: 0 auto;
}
.menu .selected{
color: white;
text-decoration: none;
}

.pp_social{
display: none;
}
.bitrix_adv{
color: #1774aa;
margin-left: 42px;
}
.bitrix_adv li{
margin-top: 26px;
}
.bitrix_adv li *{
color: #4e4e4e;
}
.bitrix_adv .blue_li{
font-weight: bold;
color: #1774aa;
}

.docs_main_brief, .docs_main_price{
color: white;
display: block;
padding-left: 54px;
margin-bottom: 30px;
height: 41px;
padding-top: 7px;
font-family: 'PFDinDisplayPro-Med';
font-size: 14px;
line-height: 18px;
}
.docs_main_brief{
background: url(/img/brief.png) left center no-repeat;
}
.docs_main_price{
background: url(/img/price.png) left center no-repeat;
}

.forward, .back{
-moz-user-select:none; 
-webkit-user-select:none; 
user-select:none;
}
.radio_item{
cursor: pointer;
}
.wb{
padding: 14px 20px;
background-color: white;
position: relative;
}
.wb_lt{
width: 5px;
height: 5px;
background: url(/img/lt.png) center center no-repeat;
position: absolute;
top: 0px;
left: 0px;
}
.wb_rt{
width: 5px;
height: 5px;
background: url(/img/rt.png) center center no-repeat;
position: absolute;
top: 0px;
right: 0px;
}
.wb_lb{
width: 5px;
height: 5px;
background: url(/img/lb.png) center center no-repeat;
position: absolute;
bottom: 0px;
left: 0px;
}
.wb_rb{
width: 5px;
height: 5px;
background: url(/img/rb.png) center center no-repeat;
position: absolute;
bottom: 0px;
right: 0px;
}
.wb ul{
color: #52c3fb;
}
.wb ul li span{
color: #474747;
}
.fb{
margin-top: 20px;
border: 1px solid #c0c0c0;
padding: 22px 20px;
position: relative;
}
.fb_lt{
width: 8px;
height: 8px;
background: url(/img/lt_thin.png) center center no-repeat;
position: absolute;
top: -1px;
left: -1px;
}
.fb_rt{
width: 8px;
height: 8px;
background: url(/img/rt_thin.png) center center no-repeat;
position: absolute;
top: -1px;
right: -1px;
}
.fb_lb{
width: 8px;
height: 8px;
background: url(/img/lb_thin.png) center center no-repeat;
position: absolute;
bottom: -1px;
left: -1px;
}
.fb_rb{
width: 8px;
height: 8px;
background: url(/img/rb_thin.png) center center no-repeat;
position: absolute;
bottom: -1px;
right: -1px;
}
.nav_num_wrapper{
display: none !important;
}
.white_block{
height: 128px;
background-color: #f0f0f0;
margin-top: -128px;
}
.white_block_inner{
width: 980px;
margin: 0 auto;
}
.cities_table{
border-collapse: collapse;
}
.cities_table td{
border-left: 1px solid #d6d6d6;
border-right: 1px solid #d6d6d6;
padding: 6px 24px;
}
.header_cities{
height: 24px;
line-height: 24px;
font: 22px 'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
padding-top: 22px;
background: url(/img/flag.jpg) left 24px no-repeat;
padding-left: 30px;
margin-bottom: 20px;
}
.params_hidden{
position: absolute;
left: -5000px;
}
.main_surname {
position: absolute;
left: -5000px;
}


